import { ColumnDefinition } from 'verben-ng-ui';
import { Form } from '../../models/Form';
import * as i0 from "@angular/core";
export declare class FormResponseService {
    constructor();
    get taskUsersColumns(): ColumnDefinition<Form>[];
    static ɵfac: i0.ɵɵFactoryDeclaration<FormResponseService, never>;
    static ɵprov: i0.ɵɵInjectableDeclaration<FormResponseService>;
}
